/* style created © 2001-2002 by BasicTemplates.com™ on 03.21.2002. Duplication or redistribution is strictly prohibited. */

a:link	{
	color : #FFF;
	font-weight : bold;
	text-decoration : underline;
}

a.invisible
{
	color : #09F;
	background-color : #09F;
	text-decoration : none;
}

a:visited {
	color : #FFF;
	font-weight : bold;
	text-decoration : underline;
}

a:hover	{
	color : #009;
	font-weight : bold;
	text-decoration : none;
}

a:active {
	color : #009;
	font-weight : bold;
}

body {
	background-color : #09F;
	color : #000000;
	font-family : "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
}

.Home {
	font-size: 12px;
	font-style: normal;
	color: #000;
}

h1 {
	color : #FFF;
	font-family : "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size : 29px;
	font-weight : bold;
	letter-spacing : 2px;
}

h2 {
	color : #000;
	font-size : 16px;
}

.colors {
	color : #06F;
	font-size : 14px;
}
h2.off {
	color : #39F;
	font-size : 16px;
}
p {
	color : #FFF;
	font-family : "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
}

td {
	color : #FFF;
	font-family : "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
}

.btcontent {
	background-color : #FFFFFF;
}

.btfoot	{
	background-color : #06F;
	border-color : #002651 #000000;
	color : #FFF;
	font-family : "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	text-align : center;
	border-style: solid;
	border-top-width: 2px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px
}

.btnav	{
	background-color : #E9E7D8;
	border : #000000 solid;
	color : White;
	font-family : "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
; border-width: 3px 1px
}

.btnavbk {
	border : 0px #000000 none;
	color : White;
; background-image: url(images/bk.jpg)
}
.btnavbk2 {  background-image: url(images/bk.jpg)}
.bthead {  background-color: #E9E7D8}
.btnavbk3 {
	border : 0px #000000 none;
	color : White;
; background-image: url(images/bk.jpg)
}
#wf01 table tbody tr .btnavbk2 div font {
	font-family: Dodger;
}
